{
    "version": "0.1.0",
    "private": true,
    "scripts": {
        "dev": "vue-cli-service serve",
        "build:prod": "vue-cli-service build",
        "lint": "vue-cli-service lint",
        "svgo": "svgo -f src/icons/svg --config=src/icons/svgo.yml"
    },
    "dependencies": {
        "@easydarwin/easyplayer": "^5.0.0",
        "amfe-flexible": "^2.2.1",
        "core-js": "^3.6.5",
        "crypto-js": "^4.1.1",
        "echarts": "^5.3.3",
        "element-ui": "^2.13.2",
        "file-saver": "^2.0.5",
        "hls.js": "^1.1.5",
        "js-cookie": "^2.2.0",
        "js-sha1": "^0.6.0",
        "jsencrypt": "^3.2.1",
        "lib-flexible": "^0.3.2",
        "postcss-plugin-px2rem": "^0.8.1",
        "qs": "^6.10.3",
        "react-native-webview": "^11.15.0",
        "script-ext-html-webpack-plugin": "^2.1.5",
        "svg-sprite-loader": "^4.3.0",
        "svgo": "^1.3.2",
        "vant": "^2.12.24",
        "video.js": "^7.19.2",
        "videojs-contrib-hls": "^5.15.0",
        "videojs-flash": "^2.2.1",
        "vue": "^2.6.11",
        "vue-router": "^3.2.0",
        "vuex": "^3.4.0",
        "xlsx": "^0.17.0"
    },
    "devDependencies": {
        "@vue/cli-plugin-babel": "~4.5.0",
        "@vue/cli-plugin-eslint": "~4.5.0",
        "@vue/cli-plugin-router": "~4.5.0",
        "@vue/cli-plugin-vuex": "~4.5.0",
        "@vue/cli-service": "~4.5.0",
        "axios": "^0.18.0",
        "babel-eslint": "^10.1.0",
        "copy-webpack-plugin": "^5.1.2",
        "eslint": "^6.7.2",
        "eslint-plugin-vue": "^6.2.2",
        "html-webpack-plugin": "^5.5.0",
        "node-sass": "^4.12.0",
        "postcss-px-to-viewport": "^1.1.1",
        "sass-loader": "^8.0.2",
        "vue-cli-plugin-axios": "0.0.4",
        "vue-cli-plugin-element": "~1.0.1",
        "vue-template-compiler": "^2.6.11"
    },
    "eslintConfig": {
        "root": true,
        "env": {
            "node": true
        },
        "extends": [
            "plugin:vue/essential",
            "eslint:recommended"
        ],
        "parserOptions": {
            "parser": "babel-eslint"
        },
        "rules": {}
    },
    "browserslist": [
        "> 1%",
        "last 2 versions",
        "not dead"
    ]
}
